
<html>
<head>
  <title>Optimal Transport</title>
  <link rel="stylesheet" href="./css/mini-default.css"/>
  <link rel="stylesheet" href="./css/custom.css"/>
</head>
<body>
  <div id="root"></div>
  <div id="result-box">
    Transportkosten: <span id="result"></span> km
  </div>
  <script src="_build/default/src/web.bc.js"></script>
</body>
</html>
